Bug 859915

Summary: Week view displays no appointments
Product: [Fedora] Fedora Reporter: Stephen Gallagher <sgallagh>
Component: thunderbird-lightningAssignee: Orion Poplawski <orion>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 18CC: orion
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 07:17:36 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Weekly view displaying nothing none

Description Stephen Gallagher 2012-09-24 07:46:25 EDT
Description of problem:
No appointments are rendered in "Week" view in Lightning. Other views ("Day", "Multiweek" and "Month") are displayed properly.

Version-Release number of selected component (if applicable):
thunderbird-15.0.1-1.fc18.x86_64
thunderbird-lightning-1.7-2.fc18.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. Add calendars and appointments to Lightning
2. Set the view to "Week".
  
Actual results:
No appointments are displayed


Expected results:
Appropriate appointments should be visible.

Additional info:
Will attach screenshots
Comment 1 Stephen Gallagher 2012-09-24 07:47:06 EDT
Created attachment 616506 [details]
Day view displaying properly
Comment 2 Stephen Gallagher 2012-09-24 07:49:05 EDT
Created attachment 616507 [details]
Weekly view displaying nothing
Comment 3 Stephen Gallagher 2012-09-25 10:48:38 EDT
Correction: it appears that it's not necessarily the "Week" view. It seems that whichever view is open when enabling the calendars will be unable to see them, however each of the other views will have a proper display.
Comment 4 Fedora End Of Life 2013-12-21 03:55:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 07:17:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.